## ros-kinetic-romeo-robot 0.1.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(romeo_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
